# Uses of Class
ch.qos.logback.core.rolling.helper.TokenConverter

Packages that use TokenConverter
Package
Description
ch.qos.logback.core.rolling.helper
Internal helper classes used by `ch.qos.logback.core.rolling` package.

## Uses of TokenConverter in ch.qos.logback.core.rolling.helper

Methods in ch.qos.logback.core.rolling.helper that return TokenConverter
Modifier and Type
Method
Description
`TokenConverter`
TokenConverter.`getNext()`
Methods in ch.qos.logback.core.rolling.helper with parameters of type TokenConverter
Modifier and Type
Method
Description
`void`
TokenConverter.`setNext(TokenConverter next)`